:root {
    --primario: #80903e;
	--secundario: #94bb06;
	--verde_fuerte:#4f6226;
	--verde_oliva:#b4ad91;
    --gris : #848484;
	--gris_claro: #e6e6e6;
	--gris_light:#ebebeb;
	--gris-texto:#b2b2b2;
	--gris-textos-oscuros:#9d9d9d;
	--gris-titular:#797979;	
		
}
body{
	font-family: "lato", sans-serif;
	color: #b2b2b2;
}
p{
	font-weight: 300;
	line-height: 2rem;
	font-size: 1rem;
}
h1, h2{
	font-family: 'Oswald', sans-serif;
	color: #797979;
}
.nav-link{
	color: #848484 !important;
	font-size: 1.0rem;
	font-weight: 500;
}
.nav-link:hover{
	color: #80903e !important;
	border-bottom: 1px solid var(--primario);
}
.nav-link.active{
	color: #80903e !important;
	border-bottom: 1px solid var(--primario);
}
.bg-light{
	background-color: white !important;
}
.separador::after{
	content: '';
	display: block;
	width: 100%;
	height: 55px;
	margin: 0 auto;
	background-image: url(../img/consuelda.svg);
	background-repeat: no-repeat;
	background-position: center center;
}

/**Home**/
.img-rotador{
	height: 30rem;
	background-size: cover;
	background-image: url(../img/img-rotador-100.jpg);
}
@media (min-width:768px){
	.img-rotador{
		height: 45rem;
	}
}
.imagen > div{
	height: 30rem;
}
@media (min-width:768px){
	.imagen > div{
	height: 34rem;
	}
}
.borde-testimonios {
	border: solid 1px #e6e6e6;
}
.imagen-testimonios{
	height: 20rem;
	background-image: url(../img/img-mujer-flor-100.jpg);
	background-size: cover;
	background-position: top center;
}
.bg-ingrediente{
	background-image: url(../img/nota-home-100.jpg);
	background-size: cover;
	background-position: top center;
}
.bg-testimonios{
	background-image: url(../img/img-mujer-flor-100.jpg);
	background-size: cover;
	background-position: top center;
}
h2.subtitular{
	font-family: 'Oswald', sans-serif;
	padding-bottom: 15px;
}
.texto-testimonio
{
	font-family: 'Libre Baskerville', serif;
	font-style: italic;
	font-size: 1.2rem;
	font-weight: 200;
}
.texto-autor
{
	font-family: 'Lato', serif;
	font-style: italic;
	font-size: 1rem;
	font-weight: 200;
	text-align: right;
}
.text-italica{
	font-family: 'Libre Baskerville', sans-serif;
	font-style: italic;
	font-size: 1.5rem;
}
.borde-bajo{
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	border-bottom: #b2b2b2 1px solid;
}


/**Imagenes de fondo**/
.imagen-destacada{
	height: 24rem;
	background-size: cover;
	border-bottom: #b4ad91 solid 8px;
	background-position: top center;
}
.nosotros-bg{
	background-image: url(../img/root-nosotros-100.jpg);
}
.productos-bg{
	background-image: url(../img/root-productos.jpg);
}
.blog-bg{
	background-image: url(../img/root-blog-100.jpg);
}
.testimonios-bg{
	background-image: url(../img/root-testimonios-100.jpg);
}
.contactos-bg{
	background-image: url(../img/root-contactos.jpg);
}


/**Nosotros**/
.contenido-nosotros{
	margin-top: -5rem;
	border: solid 1px #e6e6e6;
	position: relative;
	z-index: 100;
}
.linea-separadora{
	border-top: #e6e6e6 solid 1px;
}

/**Blog**/
blockquote.subtitulo{
	font-size: 1.6rem;
	font-style: italic;
	color: #797979;
	font-weight: 100;
	border-left: .2rem solid #4f6226;
}
.entrada a {
	color: #4f6226;
}
.contenido-entrada .meta p{
	font-weight: 700;
}
.contenido-entrada .meta span{
	color: #4f6226; 
}
.contenido-entrada p{
	line-height: 1.8rem;
}
.btn-primary{
	background-color: #80903e;
	border-color: #80903e;
}
.btn-primary:hover{
	background-color:#4f6226;
	border-color: #4f6226;
}
.text-light{
	color: #ffffff !important;
}

/**Sidebar**/
.bg-primary{
	background-color: #e6e6e6 !important;
}
.titulo-tips{
	font-size: 1.6rem;	
	font-weight: 700;
}
aside a,
aside a:hover{
	color: white;
}
aside .card{
	border: none;
}
aside .card-title{
	color:#848484;
	font-size: 1rem;
	font-weight: 700;
	line-height: 1rem;
}
aside .card-subtitle{
	color: #848484;
	font-size: .9rem; 
	line-height: 1.5rem;
}
aside .card-footer{
	background-color: #80903e;
}
aside .card-footer a:hover{
	color:#4f6226;
}

/**Productos**/
.card{
	margin-bottom: 2rem;
}
.fondo-card-body
{
	background-color: #ebebeb;
}
.card-title{
	font-size: 1.5rem;
	text-align: center;
	line-height:1.5rem;
	font-family: 'Oswald',sans-serif;
}
.card-subtitle{
	font-size: .8rem;
	text-align: center;
	font-style: italic;
	font-family: 'Libre Baskerville', sans-serif;
}
.card-text{
	font-size: 0.9rem;
	line-height: 1.5rem;
	text-align: center;
}
.card-nota
{
	font-size: 0.7rem;
	line-height: 1rem;
	text-align: center;
	font-style: italic;
	font-weight: 300;
}

/**Contactos**/
.links-contactos{
	color: #4f6226;
}
.links-contactos:hover{
	color: #94bb06;
}

/**PIE**/
.pie-website
{
	border-top: #848484 solid 1px;
	margin-top: 4rem;
}
.circulo-redes{
	color: #848484 !important;
	font-size: 1.0rem;
}
.circulo-redes:hover{
	color: var(--primario) !important;
	font-size: 1.0rem;
}
.copyright{
	color: #848484;
	font-size: 0.8rem;
	text-align: center;
}
